coverage:
    range: 60..95
    round: down
    precision: 2

ignore:
    - "samples/**/*"
    - "thirdparty/**/*"
    - "etc/**/*"
    - "**/data/**/*"
    - "**/bin/**/*"
    - "*/templates/**/*"
    - "src/commoncode/dict_utils.py"
    - "src/commoncode/system.py"
    - "src/commoncode/testcase.py"
    - "src/scancode/cli_test_utils.py"
    - "src/scancode_config.py"
